Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008221TestLinkRequirement Managementpublic2018-03-13 20:402018-05-15 18:04
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0008221: Requirement Relations are broken
DescriptionPR 137 for issue 0008172 introduice a regression.
It is not possible to add a relation between requirements through GUI.
Relations are well imported through XML.
Steps To ReproduceIn Requirements management, try to define a relation between two requirements : the related requirement is always analysed as frozen, even if unfrozen.
Additional InformationPR to follow to fix this regression
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0027260)
Mr.Bricodage (updater)
2018-03-13 20:53

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/155 [^]
(0027460)
Mr.Bricodage (updater)
2018-05-14 21:31

Ticket status should be set as resolved, available in TestLink 1.9.17

- Issue History
Date Modified Username Field Change
2018-03-13 20:40 Mr.Bricodage New Issue
2018-03-13 20:53 Mr.Bricodage Note Added: 0027260
2018-03-13 20:54 Mr.Bricodage Description Updated View Revisions
2018-03-13 20:54 Mr.Bricodage Steps to Reproduce Updated View Revisions
2018-05-14 21:31 Mr.Bricodage Note Added: 0027460
2018-05-15 18:04 fman QA Team - Task Workflow Status => READY FOR TESTING
2018-05-15 18:04 fman Status new => resolved
2018-05-15 18:04 fman Fixed in Version => 1.9.17 (2018 Q1)
2018-05-15 18:04 fman Resolution open => fixed
2018-05-15 18:04 fman Assigned To => fman



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker